{
  "usingComponents": {
    "van-row": "@vant/weapp/row",
    "van-col": "@vant/weapp/col",
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "van-tag": "@vant/weapp/tag/index",
    "van-overlay": "@vant/weapp/overlay/index"
  },
  "navigationBarTitleText": "预警信息"
}